/* Suche */

.kesearch_searchbox {


}

    #main  .kesearchbox {
        width:80%;
        float:left;
   }

    #main #ke_search_sword {
        width:96%;
        
        padding:0 2%;
        height:38px;
        line-height: 38px;
        top:0;
    }

    #main .submitbutt input {
        width:20%;
        float:left;
        display: inline-block;
        height:40px;
        line-height: 40px;
        padding:0;
        text-align: center;
        border:none;
        margin:0;
        color:#fff;
        background:#C50E1F;
    }

    #main #kesearch_submit {
        left:auto;
        right: 10px;
        top:6px;
}
        

.search .submitbutt,
.resetbutt {
    display: none;
}

.search .tx-kesearch-pi1 form,
.search div.kesearchbox {
    margin-bottom:0;
}

#main a.next,
#main a.prev {
    color:#fff;
    line-height: 0;
}

/* DCE Startseite*/

.dce_teaser_wrap {
	margin-bottom:1em;
}

	.dce_teaser_head,
	.col-item2 h3 {
		/*color: #C50E1F;*/
		font-weight:bold;
		margin-bottom:1em;
		font-size:18px;
	}

	.dce_teaser_head.headline1,
	#main .dce_teaser_head.headline1 a{
		color:#5c5c5c;
	}

	.dce_teaser_head.headline2,
	#main .dce_teaser_head.headline2 a{
		color:#25b0ad ;
	}

	.dce_teaser_head.headline3,
	#main .dce_teaser_head.headline3 a{
		color:#C50E1F ;
	}
	
	.dce_teaser_wrap img {
		
	}
	
	.dce_teaser_img {
		position:relative;	
		line-height:0;
	}
	
		.dce_teaser_img_text {
			margin-bottom:1em;
			line-height:1.5em;
		}
		
		.dce_teasertext_img {
			float:left;
			padding-right:20px;
			padding-bottom:20px;	
		}
		
		#main .dce_teaser_wrap p.bodytext a {
			/*text-decoration:none;
			color:#555555;*/
			font-weight:normal;
		}
		
		.col-item-bewertungen .tx-tc-recent-cts-article {
			border-radius:0;	
			padding:20px;
			height:264px;
			box-sizing:border-box;
			position:relative;
		}
		
		#main .tx-tc-recent-cts-entry a,
		#main .tx-tc-recent-cts-entry a:link,
		#main .tx-tc-recent-cts-entry a:active,
		#main .tx-tc-recent-cts-entry a:visited,
		#main .tx-tc-recent-cts-entry a:hover {
			color:#555555;
			font-weight:normal;	
		}
				
		.col-item-bewertungen .tx-tc-recent-cts-title {
			position:absolute;
			bottom:0;
			width:100%;
		}
		
		.col-item-bewertungen .tx-tc-recent-cts-entry {
			display: flex;
			flex-direction: column;
			justify-content: center;
			position:relative;
			height:100%;
		}
		
			.entryauthor {
				height:30px;
				line-height:30px;
			}
			
			.entrycomment {
				
			}

/* Grid Startseite */

.startgrid-col-item {
	width:49%;
	float:left;	
	margin-bottom:1em;
}

	.col-item1{
		width: 640px;	
	}
	
	.col-item2{
		float: right;
		border: 1px solid #C50E1F;
		width: 258px;
		padding: 20px;
	}

		.col-item2.first {
			margin-top:20px;
		}
	
	#main .col-item2 ul {
		margin-left:15px;	
	}
	
	.col-item1 h3 {
		color: #C50E1F;
		font-weight:bold;
		margin-bottom:1em;
		font-size:18px;
	}
	
	.col-item2 h3 {
		text-transform: uppercase;
		color: #C50E1F;
		background: url(../img/design01/ang_detail_righth3_bg.png) left center no-repeat;
		padding-left: 20px;
		margin-left: -20px;
		margin-bottom: 10px;
	}
	
	
	.col-item2 .tx-tc-recent-cts-article {
		margin-bottom:1em;	
		border:none;
		padding:0;
	}

	.col-item-video .tx-tc-rcentpic {
		display: none;
	}
	
	.col-item-video .bx-wrapper {
		margin-bottom:0;
	}


	.col-item-video .bx-wrapper .bx-prev {
		left:-36px;
	}

	.col-item-video .bx-wrapper .bx-next {
		right:-36px;
	}

	.start-newsletter {
		color: #C50E1F;
		/*border:none;
		padding:0;
		width:298px;*/
	}

		.col-item2.start-newsletter h3 {
			background:none;
		}
	
		/*.col-item2.start-newsletter a {
			margin:0 20px;
		}*/

/* Kursverwaltung */

/* Kursverwaltung - Detailseite */

.ang_detail_wrap {
}
  .ang_detail_item {
  }
  
  .ang_detail_item h1 {
		text-align:left;  
  }
  
    .ang_detail_left {
		float:left;
		width:640px;
	}
      .ang_detail_head {
	  }
	  
      .ang_detail_teaser {
		  font-weight:bold;
		  font-size:18px;
		  margin-bottom:1em;
	  }
	  
      .ang_detail_images {
		  margin-bottom:1em;
	  }
		
		.ang_detail_images img:nth-child(3n+2) {
			margin:0 15px;
		}
		
		.ang_detail_images.begleiter_image {
			float:left;
			margin-right:20px;
			margin-bottom:20px;	
		}

      .ang_detail_text {
	  }

.ang_detail_request {
	margin:20px 0px;
}

	#main .ang_detail_request a,
	#main .ang_detail_request a:link,
	#main .ang_detail_request a:active,
	#main .ang_detail_request a:visited,
	#main .ang_detail_request a:hover {
		display:block;
		text-align:center;
		background:	#C50E1F;
		color:#fff;
		padding:10px;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		text-transform:uppercase;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:400;
		font-size:16px;
	}
	
	#main .ang_detail_request a:hover {
		color:#C50E1F;
		background:	#C5C7C8;
		text-decoration:none;
	}

      .fb-comments {		  
		  padding:20px 0;
		  border-top:1px dotted #555;
		  border-bottom:1px dotted #555;
		}
    
    .ang_detail_right {
		float:right;
		border:1px solid #C50E1F;
		width:258px;
		padding:20px;
		position: relative;
	}
	
	.ang_detail_right_block {		
		margin-top:20px;
		float:right;
		width:300px;	
	}
	
	.ang_detail_right_block h3 {	
		margin-bottom:10px;
	}
	
	#main .ang_detail_right a {
		color:#555;
	}
	
    .ang_detail_right h3 {
		text-transform:uppercase;
		color:#C50E1F;
		background:url(../img/design01/ang_detail_righth3_bg.png) left center no-repeat;
		padding-left:20px;	
		margin-left:-20px;
		margin-bottom:10px;
	}
	
	.ang_detail_smallhead {
		font-weight:700;
		margin:10px 0;
	}
	
    .ang_detail_right bodytext {
	}
	
		.ang_detail_right_price .bodytext {
			background:#d6eef6;	
			padding:5px;
		}

	.ang_detail_experte {
	}
	
		.ang_detail_experte img {
			margin-bottom:1em;	
		}

    .ang_detail_list {
		margin-top:30px;
	}
	
	.ang_detail_list h2 {
		font-size: 32px;
		margin-bottom:10px;
		text-transform:uppercase;
		color:#555555;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:700;	
	}
	
	.ang_detail_list h3 {
		margin-bottom:10px;
	}




/* Random Startseite */

.ang_random {
	
}

	.ang_random_img {
		text-align:center;
		position:relative;
		z-index:1;	
	}
	
	.ang_random_text {
		/*background:#C50E1F;
		color:#fff;*/
		height:236px;
		text-align:center;
		margin-top:-50px;
		position:relative;
		z-index:0;
		padding:0 10px;
	}
	
		.ang_random_text h3 {
			font-size:18px;	
			margin-bottom:15px;
			padding-top:60px;
			
		}
		
		#main .ang_random_text h3 a,
		#main .ang_random_text h3 a:link,
		#main .ang_random_text h3 a:active,
		#main .ang_random_text h3 a:visited,
		#main .ang_random_text h3 a:hover {
			color:#C50E1F;	
			text-transform: uppercase;
		}
	
	.ang_random_link {
		position:absolute;
		bottom:15px;
		margin:0 auto;
		width:100%;
		margin-left:-10px;
	}
	
		#main .ang_random_link a,
		#main .ang_random_link a:link,
		#main .ang_random_link a:active,
		#main .ang_random_link a:visited,
		#main .ang_random_link a:hover {
			/*border:1px solid #C50E1F;
			padding:5px 20px;
			text-transform:uppercase;	
			color:#C50E1F;
			background:#fff;
			font-weight:normal;
			-moz-transition: all 0.3s linear;
			-o-transition: all 0.3s linear;
			transition: all 0.3s linear;
			font-size:16px;*/
		}
		
		#main .ang_random_link a:hover {
			/*background:#fff;
			color:#C50E1F;*/
			text-decoration:none;
		}

/* Kursverwaltung - Auflistung */

#scrollcontent {
	clear:both;	
}

.sponsored .ang_list_top {
	background:#C5C6C8;
}

.begleiterABC {
	display:block;
	text-align:center;
	margin-bottom:20px;
	font-size:18px;	
}

.ang_list_wrap {
}

.ang_list_item p.bodytext {
	margin-bottom:0;	
}

  .ang_list_item {
	  float:left;
	  width:300px;
	  margin-bottom:30px;
	}
	
	.ang_list_item:nth-child(3n+2){
		margin:0 30px;	
	}
	
	.ang_list_item_nomargin {
		margin:0 0 30px 0  !important;	
	}
		
		
	/*.ang_detail_list .ang_list_item:nth-child(3n+2) {
		margin:0;	
	}
	
	.ang_detail_list .ang_list_item:nth-child(3n) {
		margin:0 30px;	
	}*/
	
	.ang_detail_list_wrap .ang_list_item:nth-child(3n+2) {
		margin:0 30px;	
	}
	
	
	
    .ang_list_top {
		border:1px solid #C50E1F;
		margin-bottom:5px;
		height:355px;
	    overflow:hidden;
	}
	
	.ang_list_img {
		padding:8px;
		position: relative;
	}


		
	
		.ktyp1 .ang_list_img::after,
		.ktyp2 .ang_list_img::after,
		.ktyp3 .ang_list_img::after{
			position: absolute;
			right: 10px;
			bottom: -10px;
			width: 100px;
			height: 100px;
			background: url("../img/design01/Online_Fasten.png") center center no-repeat;
			background-size: auto;
			background-size: 100%;
			content: ' ';
			z-index: 1;
		}

			/*.ktyp1 .ang_list_img::after {
				width: 100px;
				height: 100px;
			}*/

		.ktyp2,
		.ktyp3 {
			background:#e3e4e4;
		}

			.ktyp2 .ang_list_img::after {
				background-image: url("../img/design01/badge-lastminute.png");
				background-image: url("../img/design01/LMA_Badge_v2.png");
			}

			.ktyp3 .ang_list_img::after {
				background-image: url("../img/design01/LMA_Badge_v2.png");
			}

		.ang_detail_right.badge_ktyp1::after,
		.ang_detail_right.badge_ktyp2::after,
		.ang_detail_right.badge_ktyp3::after{		
			position: absolute;
			right: -30px;
			top: -30px;
			width: 100px;
			height: 100px;
			background: url("../img/design01/Online_Fasten.png") center center no-repeat;
			background-size: auto;
			background-size: 100%;
			content: ' ';
			z-index: 1;
		}

		.ang_detail_right.badge_ktyp2::after,
		.ang_detail_right.badge_ktyp3::after{
			background: url("../img/design01/LMA_Badge_v2.png") center center no-repeat;
			background-size: auto;
			background-size: 100%;
		}
	
	.ang_list_headline {
		color:#C50E1F;
		font-weight:bold;
		font-size:16px;
		padding:0 8px 8px 8px;
		margin-bottom:8px;
		height:40px;
	}
	
		.ang_list_headline span {
			font-size:12px;	
		}
		
		.lbegleiter_wrap .ang_list_headline,
		.lmethoden_wrap .ang_list_headline {
			margin-bottom:1em;
			padding-bottom:0;
			height:auto;	
		}

		#main .ktyp1 .ang_list_headline a,
		#main .ktyp3 .ang_list_headline a{
			color:#25b0ad;
		}

			#main .ktyp1 .ang_list_headline span a,
			#main .ktyp3 .ang_list_headline span a,
			#main .ktyp1 .ang_list_headline span,
			#main .ktyp3 .ang_list_headline span{
				color:#C50E1F;
			}
	
	.ang_list_prices {
		padding:0 8px;
		margin-bottom:1em;
		height:2em;
		margin-top:1em;
	}
	

		
	.ang_list_hotel {
		padding:0 8px;
		
	}
	
	.lbegleiter .ang_list_hotel {
		height:3em;
		overflow:hidden;	
	}
	
	.lhotel .ang_list_hotel {
		height:55px;
	}
		
	.ang_list_method {
		padding:0 8px;		
	}
	
	#main .ang_list_hotel a,
	#main .ang_list_method a {
		font-weight:normal;	
	}
	
	.ang_list_location {
		padding:0 8px;
		font-size:12px;
		margin-top:1em;
	}
	
	.ang_list_bottom {
	}
    .ang_list_request {
		float:left;
		width:48%;
	}
    .ang_list_detail {
		float:right;
		width:48%;
	}
	
		.ang_simple .ang_list_detail {
			float:none;
			width:100%;	
		}
	
	#main .ang_list_bottom a {
		background:#C50E1F;	
		color:#fff;
		font-size:16px;
		height:32px;
		line-height:32px;
		display:block;
		text-align:center;
		text-transform:uppercase;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:400;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	
	#main .ang_list_bottom a:hover {
		text-decoration:none;	
		background:#C5C6C8;
		color:#C50E1F;	
	}

	#main .pw_start .pw_teaser_more a,
	#main .pw_start .pw_teaser_more a:link,
	#main .pw_start .pw_teaser_more a:active,
	#main .pw_start .pw_teaser_more a:visited,
	#main .pw_start .pw_teaser_more a:hover,
	#main .ang_random_link a,
	#main .ang_random_link a:link,
	#main .ang_random_link a:active,
	#main .ang_random_link a:visited,
	#main .ang_random_link a:hover,
	#main a.button_invert,
	#main .col-item-video a.button_invert,
    #main .start-katalog a.button,
    #main .start-katalog a.button_invert,
	#main .ang_list_bottom a {
		background:#C50E1F;	
		color:#fff;
		font-size:16px;
		height:32px;
		line-height:32px;
		display:block;
		text-align:center;
		text-transform:uppercase;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:400;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		font-weight: bold;
	}

	#main .pw_start .pw_teaser_more a,
	#main .pw_start .pw_teaser_more a:link,
	#main .pw_start .pw_teaser_more a:active,
	#main .pw_start .pw_teaser_more a:visited,
	#main .pw_start .pw_teaser_more a:hover,
	#main .ang_random_link a,
	#main .ang_random_link a:link,
	#main .ang_random_link a:active,
	#main .ang_random_link a:visited,
	#main .ang_random_link a:hover,
	#main a.button_invert {
		display: inline-block;
		padding:0 30px;
	}

	#main .pw_start .pw_teaser_more a,
	#main .pw_start .pw_teaser_more a:link,
	#main .pw_start .pw_teaser_more a:active,
	#main .pw_start .pw_teaser_more a:visited,
	#main .pw_start .pw_teaser_more a:hover,
	#main .ang_random_link a,
	#main .ang_random_link a:link,
	#main .ang_random_link a:active,
	#main .ang_random_link a:visited,
	#main .ang_random_link a:hover,
	#main a.button_invert,
	#main .col-item-video a.button_invert,
    #main .start-katalog a.button:hover,    
    #main .start-katalog a.button_invert,
	#main .ang_list_bottom a:hover {
		text-decoration:none;	
		background:#C5C6C8;
		color:#fff;	
	}

	#main .pw_start .pw_teaser_more a:hover,
	#main .ang_random_link a:hover,
	#main a.button_invert:hover,
	#main .col-item-video a.button_invert:hover,
    #main .start-katalog a.button_invert:hover {
        background:#C50E1F;
		color:#fff;	
    }

/* Kursverwaltung - Formular */

.ang_form_wrap {
	float:left;	
}

	.ang_form_sel,
	.ang_form_submit,
	.ang_form_from_date {
		width:150px;
		height:44px;
		line-height:44px;
		border:none;	
		margin-right:5px;
		background:#fff;
	}
			
	.ang_form_from_date {
		background: #fff url(../img/design01/icons/ang_form_from_date_bg.jpg) 120px center no-repeat;
		padding-left:5px;
		width:150px;
		font-style:italic;
	}
	
	.ang_form_wrap option {
		padding:3px 0 3px 5px;	
	}

	.ang_form_submit {
		border: 2px solid #C5C6C8;
		text-align:center;
		color:#C50E1F;
		font-weight:bold;
		margin-right:0;
		height:48px;
		margin-left:5px;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	
	.ang_form_submit:hover {
		cursor:pointer;
		border-color:#000;
		color:#000;	
	}
	
	a.extLink,
	a.extLink:link,
	a.extLink:active,
	a.extLink:visited,
	a.extLink:hover {
		color:#fff;
		text-decoration:none;
		border: 1px solid #C5C6C8;	
		height:44px;
		line-height:48px;
		display:inline-block;
		
		font-size:12px;
		color:#C5C6C8;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		width:120px;
		text-align:center;
		margin-top:-2px;
	}
	
	a.extLink:hover {
		background-color:#C50E1F;
		color:#fff;	
	}
	
/* erweiterte Suche */

.searchext_form_wrap {
	width:100%;
}

.searchext_form_wrap input[type=checkbox] {
	margin-right:5px;
	margin-bottom:3px;
}

.searchext_form_wrap input[type=text],
.searchext_form_wrap select {
	border:1px solid #555;
	height:44px;
	line-height:44px;
	width:220px;
	padding-left:5px;
}

.searchext_form_wrap select {
	width:160px;	
}

	.searchext_form_wrap .ang_form_from_date {
		background: #fff url(../img/design01/icons/ang_form_from_date_bg.jpg) no-repeat scroll 200px center;
	}


.searchext_form_submit_wrap {
	margin-top:20px;
	padding-left:35%;
}

.searchext_form_submit {
	width:228px;
}

/* Suche "light" */


.search_light {
	margin-bottom:30px;	
}

.search_light input[type="text"] {
	float:left;
	width:730px;	
}

.search_light .searchext_form_submit{
	width:200px;
	float:right;
}

/* Presse + Teaser */

/* NEWS */

.news-list-article,
.pw_teaser_item {
	  float:left;
	  width:300px;
	  margin-bottom:30px;
	}
	
	.news-list-view .news-list-article:nth-child(3n+2),
	.pw_teaser_item:nth-child(3n+2) {
		margin:0 30px;	
	}
	
	.news_top,
	.pw_teaser_top {
		border:1px solid #C50E1F;
		margin-bottom:5px;
		height:350px;
	}
	
		.news-image-wrap,
		.pw_teaser_img {
			padding:8px;	
		}
		
		.news-content-head,
		.pw_teaser_title {
			font-size:16px;	
			margin-bottom:1em;
		}
		
		.news-content-wrap,
		.pw_teaser_description {
			padding:8px;	
		}
	
	#main .news-list-more a,
	#main .pw_teaser_more a{
		background:#C50E1F;	
		color:#fff;
		font-size:16px;
		height:32px;
		line-height:32px;
		display:block;
		text-align:center;
		text-transform:uppercase;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight:400;
		-moz-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
	}
	
	#main .news-list-more a:hover,
	#main .pw_teaser_more a:hover {
		text-decoration:none;	
		background:#C5C6C8;
		color:#C50E1F;	
	}


.news-single .news-img-wrap {
	float:left;
	padding:0 20px 20px 0;	
}


/* pw_startseite */

.pw_start .pw_teaser_top {
	border:none;
	height:auto;
	margin-bottom:0;
}

.pw_start .pw_teaser_img {
	padding:0;
	text-align:center;
	position:relative;
	z-index:1;
	
}

.startbox4er .ang_random_img img,
.pw_start .pw_teaser_img img {
	border-radius: 50%;
}


.pw_start .pw_teaser_description {
	/*background:#C50E1F;
	color:#fff;*/
	text-align:center;
	margin-top:-50px;	
	padding:0;
	 height: 230px;
	 position:relative;
	 z-index:0;
}


.pw_start .pw_teaser_title {
	font-size:18px;	
	margin-bottom:20px;
	padding-top:60px;	
	min-height: 2em;
}

#main .pw_start .pw_teaser_title a {
	color:#C50E1F;
	text-transform: uppercase;
}

.pw_start .pw_teaser_abstract {
	padding:0 10px;	
}

#main .pw_start .pw_teaser_more a,
#main .pw_start .pw_teaser_more a:link,
#main .pw_start .pw_teaser_more a:active,
#main .pw_start .pw_teaser_more a:visited,
#main .pw_start .pw_teaser_more a:hover {
	/*border: 1px solid #C50E1F;
    color: #C50E1F ;
	background:#fff;
    font-weight: normal;
    padding: 5px 20px;
    text-transform: uppercase;
    transition: all 0.3s linear 0s;
	display:inline;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;*/
}

#main .pw_start .pw_teaser_more {
	bottom: 10px;
    margin: 0 auto 0 auto;
    position: absolute;
    width: 100%;
}

#main .pw_start .pw_teaser_more a:hover {
	/*background:#fff;
	color:#C50E1F;*/
	text-decoration:none;
}


/* BX */

.banner_wrap .bx-wrapper,
.toptip .bx-wrapper{
	margin-bottom:0;	
}

.toptip .bx-wrapper .bx-viewport{
	background:none;
	/*border-top:1px dotted #fff;
	border-bottom:1px dotted #fff;*/
	padding:20px 0;
}

.toptip .bx-wrapper .bx-controls-direction a {
	top:50%;
}

.toptip .bx-wrapper .bx-prev,
.toptip .bx-wrapper .bx-prev:hover{
	left:-135px;
	margin-top:-45px;
	/*right:45px;*/
	width:90px;
	height:90px;
	background:url(../img/design01/toptip_bx-controls_bg.jpg) bottom center no-repeat;
	background: url("../img/design01/Pfeil_links.png") center center no-repeat;
	background-size:100%;
}	

.toptip .bx-wrapper .bx-prev:hover {
	/*background:url(../img/design01/toptip_bx-controls_bg.jpg) bottom center no-repeat;*/
}

.toptip .bx-wrapper .bx-next,
.toptip .bx-wrapper .bx-next:hover{
	background:url(../img/design01/Pfeil_rechts.png) center center no-repeat;
	background-size:100%;
	width:90px;
	height:90px;
	right:-135px;
	margin-top:-45px;
}

.toptip .bx-wrapper .bx-next:hover {
	/*background:url(../img/design01/toptip_bx-controls_bg.jpg) top center no-repeat;*/
}

/* GRID */
.two-col-item-50 {
	width:49%;
	float:left;	
}

	.two-col-left {
		margin-right:1%;	
	}
	
	.two-col-right {
		margin-left:1%;	
	}
	
.two-col-item img {
	width:320px;
	height:auto;	
}

	.two-col-item-33 {
		width:33%;
	}
	
	.two-col-item-66 {
		width:64%;
	}
	
	.two-col6633 .two-col-item-66 {
		float:left;	
	}
	
	.two-col6633 .two-col-item-33 {
		float:right;	
	}
	
	.two-col3366 .two-col-item-66 {
		float:right;	
	}
	
	.two-col3366 .two-col-item-33 {
		float:left;	
	}


.three-cols-container {
	width:100%;
}

	.three-cols-item {
		float:left;
		width:30%;	
	}
	
	.three-cols-middle {
		margin: 0px 5%;	
	}
		

.four-cols-container {
	width:100%;
}

	.four-cols-item {
		float:left;
		width:24%;
		margin-right:1%;
	}
	
	.four-cols-last {
			
	}
	
	.footer_wrap .four-cols-container {
		display:table;	
		border-collapse:collapse;
	}
	
	

	
	.footer_wrap .four-cols-item {
		border-right:1px dotted #C50E1F;
		display:table-cell;
		width:204px;
		padding-right:20px;
		float:none;
		padding-left:20px;
	}
	
		.footer_wrap .four-cols-first {
			padding-left:0;	
			width:244px;
		}
	
	.footer_wrap .four-cols-last {
		border:none;	
	}
	



/* Google CSE */

.search .cse .gsc-control-cse, 
.search .gsc-control-cse {
	padding:0;
}	

.search .cse input.gsc-search-button, 
.search  input.gsc-search-button {
	border-radius:0;
}	

.search table.gsc-search-box td {
	vertical-align:top;	
}

.search .cse .gsc-search-button input.gsc-search-button-v2, 
.search input.gsc-search-button-v2 {
	margin-top:0;	
}

.search input.gsc-input, 
.search .gsc-input-box, 
.search .gsc-input-box-hover, 
.search .gsc-input-box-focus {
	border: 2px solid #C50E1F;
	background:#C5C6C8;	
}

.search #gsc-i-id1 {
	background:#C5C6C8 !important;
	color:#C50E1F;	
}

.search .gsc-input-box {
	height:23px;	
}

.search .gsib_a {
	margin-top:0;
	padding-top:2px;	
}

#main .gsc-control-cse {
	background:#fff !important;	
}


/* toctoc */

#main .tx-tc-newdata {
	border-left:none;	
}


#main .tx-tc-uploadlink {
	display:none;
}	

#main .tx-tc-ftm-text,
#main .tx-tc-textlink, .tx-tc-tcsroc {
	color:#C50E1F;
}

#main .toctoc-comments-pi1 .tx-tc-cts .tx-tc-ct-box-cttxt {
	margin-left:0;	
}

#main .tx-tc-rts {
	font-size:1em;
	margin-left:0;
}

#main .tx-tc-textlink, .tx-tc-tcsroc {
	display:block;	
}

#main .tx-tc-cts-ct-box {
	border-bottom:	1px dotted #CCC;
}

#main .tx-tc-text-top .tx-tc-atrts-ctlink a {
	font-size: 18px;
	 color: #555555;
}

#main .comment-browseform span {
	text-align:right;
}


.tx-nwaufwindwetter-pi1 .day{
	width:480px;
}

.tx-nwaufwindwetter-pi1 .trend_left,
.tx-nwaufwindwetter-pi1 .trend_right {
	margin-top:20px;	
}

/* *****************************************************************************************
   RESPONSIVE SECTION
*******************************************************************************************/

/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

}

/* mobile */

@media screen and (max-width: 767px) {
	
.search input.gsc-input, .search .gsc-input-box, .search .gsc-input-box-hover, .search .gsc-input-box-focus,
.search #gsc-i-id1 {
	background:#fff !important;	
}
	
.two-col-item-50,
.two-col-left,
.two-col-right,
.three-cols-item,
.four-cols-item,
.footer_wrap .four-cols-first,
.footer_wrap .four-cols-item {
	width:100%;
	margin:0 0 10px 0;
	padding:0;
	float:none;
	display:inline-block;
	border:none;
}

.ang_form_wrap {
	float:none;	
	padding:3px;
	text-align:center;
}

.ang_form_sel, .ang_form_submit, .ang_form_from_date {
	height:34px;
	line-height:34px;
	margin-bottom:5px;
	width:140px;
	margin-right:0;
}

a.extLink, a.extLink:link, a.extLink:active, a.extLink:visited, a.extLink:hover {
	width:138px;
	height:32px;
	line-height:32px;	
	margin-top:0;
	margin-left:0;
}

.ang_form_from_date {
	width:135px;	
}

.ang_form_from_date {
	width:	
}

.ang_list_item,
.ang_list_item:nth-child(3n+2) {
	float:none;
	margin:0 auto 15px auto;	
}

.ang_detail_left {
	float:none;
	width:100%;		
}

.ang_detail_right,
.ang_detail_right_block {
	margin:0 auto;
	float:none;	
}

.ang_detail_list h2 {
	font-size:20px;	
}

.ang_detail_images img {
	width:32%;
	height:auto;	
}

.ang_detail_images.begleiter_image {
	float:none;
	text-align:center;
}


.ang_detail_list .ang_list_item:nth-child(3n),
.ang_detail_list .ang_list_item:nth-child(3n+2) {
	margin:0 auto 15px auto;	
}

.fb-comments {
	margin-bottom:20px;
}

.news-list-article, .pw_teaser_item,
.news-list-view .news-list-article:nth-child(3n+2), .pw_teaser_item:nth-child(3n+2) {
	margin:0 auto 30px auto;	
	float:none;
}

.search_light {
	margin-bottom:10px;	
}

.search_light input[type="text"],
.search_light .searchext_form_submit{
	float:none;
	width:100%;	
}


.col-item1,
.col-item2 {
	width:100%;
	float:none;
	box-sizing: border-box;
}

.dce_teasertext_img {
	width:100px;	
}

.dce_teaser_img img,
.dce_teasertext_img img {
	width:100%;
	height:auto;	
}
	
	.col-item-video .bx-wrapper .bx-prev {
		left:-26px;
	}

	.col-item-video .bx-wrapper .bx-next {
		right:-26px;
	}

	.toptip .bx-wrapper .bx-controls-direction a {
		top:auto;
		bottom:0;
	}
	
	.toptip .bx-wrapper .bx-viewport {
		padding-bottom:0px;
	}
	
	.toptip .bx-wrapper .bx-controls-direction a {
		position: absolute;
		top: 50%;
		margin-top: -16px;
		outline: 0;
		width: 32px;
		height: 32px;
		text-indent: -9999px;
	}
	
	
	.toptip .bx-wrapper .bx-prev, .toptip .bx-wrapper .bx-prev:hover,
	.toptip .bx-wrapper .bx-next, .toptip .bx-wrapper .bx-next:hover {
		width: 32px;
		height: 32px;
		margin-top: -16px;
	}
	
	.toptip .bx-wrapper .bx-prev, .toptip .bx-wrapper .bx-prev:hover {
		left: -15px;
		background: url(https://www.klosterpernegg.at/typo3conf/ext/nw_bxslider/pi1/bxslider/images/controls.png) no-repeat 0 -32px;
	}
	
	.toptip .bx-wrapper .bx-next, .toptip .bx-wrapper .bx-next:hover {
		right: -15px;
		background: url(https://www.klosterpernegg.at/typo3conf/ext/nw_bxslider/pi1/bxslider/images/controls.png) no-repeat -43px -32px;
	}
	
	
	
	
	
.startbox4er .ang_random_img img,
.pw_start .pw_teaser_img img {
	width:120px;
	height: auto;
}	
	
	.ang_random_link {
		position: relative;
		margin-left:0;
		margin-top:2em;
	}
	
	
	.ang_random_text {
		height: inherit;
	}
	
.pw_start .pw_teaser_title {
	min-height: inherit;
}
	
	.pw_start .pw_teaser_abstract {
		margin-bottom:1em;
	}
	
	#main .pw_start .pw_teaser_more {
		position: relative;
		margin-top: 2em;
	}
	
}